<template name="courseEditRole">
  <div class="form-check">
    <input class='form-check-input js-check-role {{role.type}}' name='{{role.type}}' type="checkbox"
           value="" id="courseEditRole{{role.type}}Check" {{checkRole}} />
    <label class="form-check-label {{role.type}}" for="courseEditRole{{role.type}}Check">
      <span class="{{role.icon}} fa-fw" aria-hidden="true"></span>
      {{i18n roleDescription}}
    </label>
  </div>
  {{#if checkRole}}
    <div class="form-check ms-4">
      <input class='form-check-input js-check-enroll {{role.type}}' name='{{role.type}}'
             type="checkbox" id="courseEditRole{{role.type}}EnrollCheck" {{hasRole}} />
      <label class="form-check-label" for="courseEditRole{{role.type}}EnrollCheck">
        {{i18n roleSubscription}}
      </label>
    </div>
  {{/if}}
</template>
